/*test*/
.header_middle,
.header_text,
.header_find:hover,
.header_find,
a.header_menu_curr span,
a.header_menu_curr,
.knopka_header,
.knopka_header:hover,
.header_menu a.header_menu_curr:hover,
.header_menu a.header_menu_curr:hover span,
.header_menu a
{
	background-image: url('../img/header/header.gif');
}
.header_menu {
	width: 800px;
}
.header_menu a {
	background-position: -959px -5px;
}
.header_menu a.header_menu_curr {
	background-position: 0 -93px;
}
.header_find {
	color: #434343;
}
.submenu_box {
	background: #A35C00;
}
.submenu_box a {
	color: #FECF3F;
}
.submenu_box a:hover {
	color: #FFF;
}
/*.bg_footer .topcor, .bg_footer .topcor2, .bg_footer .page2 {
	background: #F5F5F5;
}*/
.header_menu a.drdown img {
  background: url('../img/header/header.gif') 0px -177px no-repeat;
}
.header_menu a.drdown:hover img {
  background: url('../img/header/header.gif') 0px -196px no-repeat;
}
.header_menu a.drdown_up span{
  color:#fff;
}
.header_menu a.drdown_up img {
  background: url('../img/header/header.gif') 0px -215px no-repeat !important;
}
.header_menu a.curr_drdown_up img {
  background: url('../img/header/header.gif') 0px -253px no-repeat !important;
}
.header_menu a.curr_drdown img {
  background: url('../img/header/header.gif') 0px -234px no-repeat !important;
}
.header_menu a:hover, .header_menu div:hover a {
	background: url('../img/header/header.gif') 0px -69px no-repeat;
}
.header_menu a:hover span, .header_menu div:hover a span {
	background: url('../img/header/header.gif') right -69px no-repeat;
}
.header_img a img {
	visibility: hidden;	
}
.header_img a {
	text-indent: -100px;
	display: block;
	overflow: hidden;
	position: absolute;
	width: 90px;
	height: 20px;
	left: 158px;
}
.header_img h1 a {
	display: block;
	overflow: hidden;
	position: absolute;
	width: 151px;
	height: 20px;
	left: 10px;
}
.header_img h1 a:hover {
	background: url('../img/header/header.gif') no-repeat -103px 0px;
	top: 5px;
}
.drdown_menu {
	background: #5B2D00;
	min-width: 78px;
}
.header_menu a.first_menu span {
	color: #F5EFDA;
}
a.header_menu_curr span {
	color: #FFF !important;
}
.header_menu a span {
	color: #F5EFDA;
}
.header_text {
	color: #888888;
}
.knopka_header {
	padding-left: 20px;
}
.header i.cbl {
	_bottom: expression( this.parentNode && this.parentNode.offsetHeight % 2 ? 31 : 30 );
}
.header i.cbr {
	_bottom: expression( this.parentNode && this.parentNode.offsetHeight % 2 ? 31 : 30 );
}
.list_ul_bullet_valign li {
	margin-bottom: 0;
	padding-bottom: 5px;
}

.header_info {
    width: 960px;
    margin: 0 auto 20px;
    padding: 8px 0 8px 17px;
    box-sizing: border-box;
    background-color: #deeefb;
    border: 1px solid #acd3f2;
    border-radius: 5px;
    text-align: left;
    font-size: 14px;
    font-weight: bold;
    font-family: Tahoma, sans-serif;
}

.header-image {
    display: inline-block;
	vertical-align: middle;
    margin-right: 15px;
}

.header_message {
	display: inline-block;
	vertical-align: middle;
}

.header_note {
	display: inline-block;
}

.header_title {
    text-transform: uppercase;
    color: #ca0000;
}

.header_link {
    display: inline-block;
	margin-left: 5px;
    color: #005599;
    text-decoration: underline;
}

.header_link:hover {
    color: #005599;
}